[package]
name = "server"
version = "0.1.0"
edition = "2024"
description = "The game server."

[dependencies]
chrono = "0.4"
colored = "3"
log = "0.4"
# The prost version must match with that of tonic, or the building will fail.
prost = "0.13"
tokio = { version = "1", features = ["full"] }
tonic = "0.13"

[build-dependencies]
tonic-build = "0.13"
